.img-responsive6 {
    height: 232px;
    width: 100%;
    margin-top: 143px;
}
@media(max-width:768px){
    .img-responsive6{
        height: auto;
    }
}
.academiaheading{
    color: #014c7a;
    font-size: 25px;
    font-family: system-ui;
    margin-top: 139px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
@media(max-width:768px){
    .academiaheading{
        margin-top: 50px;
        font-size: 19px;
    }
}
.academiaheading2{
    
    color: #014c7a;
    font-size: 23px;
    font-family: system-ui;
    margin-top: 135px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
   
}
@media(max-width:768px){
    .academiaheading2{
        height: auto;
        margin-top: 10px;
    }
}

.academiapara{
    text-align: justify;
    margin-top: 11px;
    color: darkslategray;
    font-family: unset;
    line-height: 24px;
}
.academiaheading1{
    color: white;
    font-size: 25px;
    font-family: system-ui;
    margin-top: 135px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
@media(max-width:768px){
    .academiaheading1{
    
        font-size: 19px;
    }
}
@media(max-width:768px){
    .academiaheading2{
    
        font-size: 16px;
    }
}
@media(max-width:768px){
    .academiaheading1{
        margin-top: 50px;
    }
}
.academiapara1{
    text-align: justify;
    margin-top: 16px;
    color: #d2d2e2;
    font-family: unset;
    line-height: 32px;
}

.img-responsive7 {
    height: 232px;
    width: 100%;
    margin-top: 53px;
}
.academicpara2{
    margin-top: 18px;
    text-align: justify;
    font-size: 16px;
    line-height: 30px;
}
.facultypart{
    background-color:#41799b; 
    margin-top: 114px; 
    height: 346px;
}
@media(max-width:768px){
    .facultypart{
        height: 600px;
    }
}


.univercitypart{
    background-image: url('../Images/background-img3.jpg');
    background-size: cover;
    height: 525px;
}
@media(max-width:768px){
    .univercitypart{
        height: unset!important;
    }
}

